Hyena.Gui 0.90.1.25402 1.3.1.0 1.4.0.0 1.5.0.0 Hyena.Gui.Theatrics.Stage<System.Object> System.Object To be added. To be added.
- Constructor
  To be added.
  To be added.
  1.3.1.0
  1.4.0.0
  1.5.0.0
- Constructor
  To be added.
  To be added.
  To be added.
  1.3.1.0
  1.4.0.0
  1.5.0.0
- Property
  Hyena.Gui.Theatrics.Actor<System.Object> To be added. To be added. To be added. 1.3.1.0 1.4.0.0 1.5.0.0
- Method
  1.5.0.0
  System.Boolean `` To be added. To be added. To be added. To be added.
- Method
  System.Void To be added. To be added. 1.3.1.0 1.4.0.0 1.5.0.0
- Method
  1.3.1.0
  1.4.0.0
  1.5.0.0
  System.Void `` To be added. To be added. To be added.